# Uses of Class
javassist.bytecode.DuplicateMemberException

Packages that use DuplicateMemberException
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of DuplicateMemberException in javassist.bytecode

Methods in javassist.bytecode that throw DuplicateMemberException
Modifier and Type
Method
Description
`void`
ClassFile.`addField(FieldInfo finfo)`
Appends a field to the class.
`void`
ClassFile.`addMethod(MethodInfo minfo)`
Appends a method to the class.